@media all and (min-width: 60.0625em) {
  .node--type-staff.node--view-mode-badge .field-type-image__figure { 
  text-align: center;
  margin: 0 auto 0 auto;
 }
}
@media all and (min-width: 60.0625em) {
  .node--type-staff.node--view-mode-certificate .field-type-image__figure { 
  text-align: center;
  margin: 0 auto 0 auto;
 }
}
@media all and (min-width: 60.0625em) {
  .node--type-staff.node--view-mode-full .field-type-image__figure { 
  text-align: center;
  margin: 0 auto 0 auto;
 }
}
@media all and (min-width: 60.0625em) {
  .node--type-staff.node--view-mode-revision .field-type-image__figure { 
  text-align: center;
  margin: 0 auto 0 auto;
 }
}
@media all and (min-width: 60.0625em) {
  .node--type-staff.node--view-mode-teaser .field-type-image__figure { 
  text-align: center;
  margin: 0 auto 0 auto;
 }
}
@media all and (min-width: 60.0625em) {
  .node--type-staff.node--view-mode-token .field-type-image__figure { 
  text-align: center;
  margin: 0 auto 0 auto;
 }
}
@media all and (min-width: 60.0625em) {
  .block-content--type-basic.block-content--view-mode-full .field-type-image__figure { 
  float: none;
  margin: 0 0 0 0;
 }
}
@media all and (max-width: 45em) {
  .block-content--type-basic.block-content--view-mode-full .field-type-image__figure { 
  float: none;
  margin: 0 0 0 0;
 }
}